รายงานค่าเสื่อมราคาทรัพย์สิน=รายงานค่าเสื่อมราคาทรัพย์สิน
12=12
เดือน=เดือน
หน่วยงาน=หน่วยงาน
กลุ่มสินทรัพย์=กลุ่มสินทรัพย์
ถึงกลุ่มสินทรัพย์=ถึงกลุ่มสินทรัพย์
รหัส=รหัส
รายละเอียด=รายละเอียด
วันที่รับ=วันที่รับ
ค่าเสื่อม=ค่าเสื่อม
ทั้งปี=ทั้งปี
ฝ่าย=ฝ่าย
รวมตามฝ่าย=รวมตามฝ่าย
รวมตามประเภททรัพย์สิน=รวมตามประเภททรัพย์สิน
รวมทั้งสิ้น=รวมทั้งสิ้น


